gluegen.build.number=122
gluegen.build.id=2010-12-21_20-31-04
gluegen.build.branch=master
gluegen.build.commit=10c62de831ef208007402134fa2ac9cca85f4770
jogl.build.number=221
jogl.build.id=2010-12-21_21-31-04
jogl.build.branch=master
jogl.build.commit=2cbab63bd6c230d31b8ae6f1d794ad49bf23bb53
jocl.build.number=187
jocl.build.id=2010-12-21_22-37-54
jocl.build.branch=master
jocl.build.commit=ef8fe72f513cf31157823c50b47c072fbe3db0cd
